<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Bk3-3q-Ewb.title</key>
	<string>Nazwa użytkownika ImgBB:</string>
	<key>Ert-rn-jdS.title</key>
	<string>Po 5 minutach</string>
	<key>Guq-tC-VTK.title</key>
	<string>Nie usuwaj przesłanych obrazów</string>
	<key>ItV-ic-Edh.title</key>
	<string>Automatyczne usuwanie przesłanych obrazów:</string>
	<key>V4h-Wn-fu2.title</key>
	<string>ImgBB może automatycznie usuwać przesłane obrazy po określonym czasie. Możesz wybrać, jak to ma być obsługiwane poniżej.</string>
	<key>YqJ-hW-uNK.title</key>
	<string>Automatyczne usuwanie przesłanych obrazów</string>
	<key>gPE-fz-Xig.title</key>
	<string>Pytaj mnie za każdym razem</string>
	<key>h6m-88-RDH.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>o56-IQ-uik.title</key>
	<string>Klucz API ImgBB:</string>
	<key>wMr-D5-YMl.ibShadowedIsNilPlaceholder</key>
	<string>Opcjonalne</string>
	<key>wMr-D5-YMl.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
